{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "4dd68f02-fece-45b0-b94a-b8a30b057618",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4dd68f02-fece-45b0-b94a-b8a30b057618",
            "type": "STRING",
            "value": "Check that the secured CAM contains the signer_info field of certificate when over the time of one second no other SecuredMessage contained a signer_info of type certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "4dd68f02-fece-45b0-b94a-b8a30b057618",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT is configured to send more than one CAM per second\r\n\tand the IUT having sent a CAM\r\n\t\tcontaining header_fields['signer_info'].signer.type\r\n\t\t\tindicating 'certificate'\r\n\t\tand contains header_fields['generation_time']\r\n\t\t\tindicating TIME_LAST\r\nensure that\r\n\twhen\r\n\t\tthe IUT is sending CAM\r\n\t\t\tcontaining header_fields['signer_info']\r\n\t\t\t\tcontaining signer\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'certificate'\r\n\tthen\r\n\t\tthis message is\r\n\t\t\tcontaining header_fields['generation_time']\r\n\t\t\t\tindicating TIME (TIME >= TIME_LAST + 1sec)"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "4dd68f02-fece-45b0-b94a-b8a30b057618",
            "type": "STRING",
            "value": "verified"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4dd68f02-fece-45b0-b94a-b8a30b057618",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "4dd68f02-fece-45b0-b94a-b8a30b057618"
}